footer{
    background: rgb(48, 46, 46);
    color: #E32515

/*    #FDB615

    #EA9721

    #E32515
*/
}

footer img{
    width: 50px;
    height: 50px;
}

footer div#instituicao{
    position: absolute;
    left: 10px;
}

footer div#redesSociais{
    position: absolute;
    right: 10px;
}

